<html>
  <head>

    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  </head>
  <body>
    <div class="moz-forward-container">
      <p>Hello, I followed the instructions on how to install PDF Editor
        in this article by you <a moz-do-not-send="true"
          href="https://vitux.com/how-to-edit-pdf-files-in-ubuntu/">https://vitux.com/how-to-edit-pdf-files-in-ubuntu/</a><br>
      </p>
      <div class="moz-signature">Unfortunately this caused me some
        serious problems on my Xubuntu 16,04 and I'm hoping you will
        help me get this sorted out.</div>
      <div class="moz-signature"><br>
      </div>
      <div class="moz-signature">As of now I can't update my system
        becaúse its blocked by unmet dependencies caused by libpng12
        which can't be installed properly. It can't be uninstalled
        either.<br>
      </div>
      <div class="moz-signature"><br>
      </div>
      <div class="moz-signature">I have attached the problem in detail
        downstairs.</div>
      <div class="moz-signature"><br>
      </div>
      <div class="moz-signature">Hope you will help me.</div>
      <div class="moz-signature"><br>
      </div>
      <div class="moz-signature">Thank you in advance.<br>
      </div>
      <div class="moz-signature">-- <br>
        <br>
        <br>
        <b> Med venlig hilsen / With kind regards <br>
          <br>
          Jan Brøndum Johansson <br>
        </b></div>
      <div class="moz-signature"><b><br>
        </b></div>
      <div class="moz-signature"><b>th@th-ThinkPad-X300:~$ cd /tmp<br>
          th@th-ThinkPad-X300:/tmp$ wget
          <a class="moz-txt-link-freetext"
href="http://mirrors.kernel.org/ubuntu/pool/main/l/lcms/liblcms1_1.19.dfsg-1ubuntu3_amd64.deb"
            moz-do-not-send="true">http://mirrors.kernel.org/ubuntu/pool/main/l/lcms/liblcms1_1.19.dfsg-1ubuntu3_amd64.deb</a><br>
          --2021-03-20 10:45:06-- 
          <a class="moz-txt-link-freetext"
href="http://mirrors.kernel.org/ubuntu/pool/main/l/lcms/liblcms1_1.19.dfsg-1ubuntu3_amd64.deb"
            moz-do-not-send="true">http://mirrors.kernel.org/ubuntu/pool/main/l/lcms/liblcms1_1.19.dfsg-1ubuntu3_amd64.deb</a><br>
          Resolving mirrors.kernel.org (mirrors.kernel.org)...
          198.145.21.9, 2001:19d0:306:6:0:1994:3:14<br>
          Connecting to mirrors.kernel.org
          (mirrors.kernel.org)|198.145.21.9|:80... connected.<br>
          HTTP request sent, awaiting response... 301 Moved Permanently<br>
          Location:
          <a class="moz-txt-link-freetext"
href="http://mirrors.edge.kernel.org/ubuntu/pool/main/l/lcms/liblcms1_1.19.dfsg-1ubuntu3_amd64.deb"
            moz-do-not-send="true">http://mirrors.edge.kernel.org/ubuntu/pool/main/l/lcms/liblcms1_1.19.dfsg-1ubuntu3_amd64.deb</a>
          [following]<br>
          --2021-03-20 10:45:07-- 
          <a class="moz-txt-link-freetext"
href="http://mirrors.edge.kernel.org/ubuntu/pool/main/l/lcms/liblcms1_1.19.dfsg-1ubuntu3_amd64.deb"
            moz-do-not-send="true">http://mirrors.edge.kernel.org/ubuntu/pool/main/l/lcms/liblcms1_1.19.dfsg-1ubuntu3_amd64.deb</a><br>
          Resolving mirrors.edge.kernel.org (mirrors.edge.kernel.org)...
          147.75.95.133, 2604:1380:3000:1500::1<br>
          Connecting to mirrors.edge.kernel.org
          (mirrors.edge.kernel.org)|147.75.95.133|:80... connected.<br>
          HTTP request sent, awaiting response... 200 OK<br>
          Length: 105756 (103K) [application/octet-stream]<br>
          Saving to: ‘liblcms1_1.19.dfsg-1ubuntu3_amd64.deb’<br>
          <br>
          liblcms1_1.19.dfsg-1ubuntu3_a
          100%[=================================================>]
          103.28K   328KB/s    in 0.3s    <br>
          <br>
          2021-03-20 10:45:08 (328 KB/s) -
          ‘liblcms1_1.19.dfsg-1ubuntu3_amd64.deb’ saved [105756/105756]<br>
          <br>
          th@th-ThinkPad-X300:/tmp$ wget
          <a class="moz-txt-link-freetext"
href="http://mirrors.kernel.org/ubuntu/pool/main/libm/libmng/libmng1_1.0.10-3_amd64.deb"
            moz-do-not-send="true">http://mirrors.kernel.org/ubuntu/pool/main/libm/libmng/libmng1_1.0.10-3_amd64.deb</a><br>
          --2021-03-20 10:45:29-- 
          <a class="moz-txt-link-freetext"
href="http://mirrors.kernel.org/ubuntu/pool/main/libm/libmng/libmng1_1.0.10-3_amd64.deb"
            moz-do-not-send="true">http://mirrors.kernel.org/ubuntu/pool/main/libm/libmng/libmng1_1.0.10-3_amd64.deb</a><br>
          Resolving mirrors.kernel.org (mirrors.kernel.org)...
          198.145.21.9, 2001:19d0:306:6:0:1994:3:14<br>
          Connecting to mirrors.kernel.org
          (mirrors.kernel.org)|198.145.21.9|:80... connected.<br>
          HTTP request sent, awaiting response... 301 Moved Permanently<br>
          Location:
          <a class="moz-txt-link-freetext"
href="http://mirrors.edge.kernel.org/ubuntu/pool/main/libm/libmng/libmng1_1.0.10-3_amd64.deb"
            moz-do-not-send="true">http://mirrors.edge.kernel.org/ubuntu/pool/main/libm/libmng/libmng1_1.0.10-3_amd64.deb</a>
          [following]<br>
          --2021-03-20 10:45:30-- 
          <a class="moz-txt-link-freetext"
href="http://mirrors.edge.kernel.org/ubuntu/pool/main/libm/libmng/libmng1_1.0.10-3_amd64.deb"
            moz-do-not-send="true">http://mirrors.edge.kernel.org/ubuntu/pool/main/libm/libmng/libmng1_1.0.10-3_amd64.deb</a><br>
          Resolving mirrors.edge.kernel.org (mirrors.edge.kernel.org)...
          147.75.95.133, 2604:1380:3000:1500::1<br>
          Connecting to mirrors.edge.kernel.org
          (mirrors.edge.kernel.org)|147.75.95.133|:80... connected.<br>
          HTTP request sent, awaiting response... 200 OK<br>
          Length: 214904 (210K) [application/octet-stream]<br>
          Saving to: ‘libmng1_1.0.10-3_amd64.deb’<br>
          <br>
          libmng1_1.0.10-3_amd64.deb   
          100%[=================================================>]
          209.87K   419KB/s    in 0.5s    <br>
          <br>
          2021-03-20 10:45:31 (419 KB/s) - ‘libmng1_1.0.10-3_amd64.deb’
          saved [214904/214904]<br>
          <br>
          th@th-ThinkPad-X300:/tmp$ wget
          <a class="moz-txt-link-freetext"
href="http://mirrors.kernel.org/ubuntu/pool/main/libp/libpng/libpng12-0_1.2.54-1ubuntu1_amd64.deb"
            moz-do-not-send="true">http://mirrors.kernel.org/ubuntu/pool/main/libp/libpng/libpng12-0_1.2.54-1ubuntu1_amd64.deb</a><br>
          --2021-03-20 10:45:47-- 
          <a class="moz-txt-link-freetext"
href="http://mirrors.kernel.org/ubuntu/pool/main/libp/libpng/libpng12-0_1.2.54-1ubuntu1_amd64.deb"
            moz-do-not-send="true">http://mirrors.kernel.org/ubuntu/pool/main/libp/libpng/libpng12-0_1.2.54-1ubuntu1_amd64.deb</a><br>
          Resolving mirrors.kernel.org (mirrors.kernel.org)...
          198.145.21.9, 2001:19d0:306:6:0:1994:3:14<br>
          Connecting to mirrors.kernel.org
          (mirrors.kernel.org)|198.145.21.9|:80... connected.<br>
          HTTP request sent, awaiting response... 301 Moved Permanently<br>
          Location:
          <a class="moz-txt-link-freetext"
href="http://mirrors.edge.kernel.org/ubuntu/pool/main/libp/libpng/libpng12-0_1.2.54-1ubuntu1_amd64.deb"
            moz-do-not-send="true">http://mirrors.edge.kernel.org/ubuntu/pool/main/libp/libpng/libpng12-0_1.2.54-1ubuntu1_amd64.deb</a>
          [following]<br>
          --2021-03-20 10:45:48-- 
          <a class="moz-txt-link-freetext"
href="http://mirrors.edge.kernel.org/ubuntu/pool/main/libp/libpng/libpng12-0_1.2.54-1ubuntu1_amd64.deb"
            moz-do-not-send="true">http://mirrors.edge.kernel.org/ubuntu/pool/main/libp/libpng/libpng12-0_1.2.54-1ubuntu1_amd64.deb</a><br>
          Resolving mirrors.edge.kernel.org (mirrors.edge.kernel.org)...
          147.75.95.133, 2604:1380:3000:1500::1<br>
          Connecting to mirrors.edge.kernel.org
          (mirrors.edge.kernel.org)|147.75.95.133|:80... connected.<br>
          HTTP request sent, awaiting response... 200 OK<br>
          Length: 116466 (114K) [application/octet-stream]<br>
          Saving to: ‘libpng12-0_1.2.54-1ubuntu1_amd64.deb’<br>
          <br>
          libpng12-0_1.2.54-1ubuntu1_am
          100%[=================================================>]
          113.74K   351KB/s    in 0.3s    <br>
          <br>
          2021-03-20 10:45:49 (351 KB/s) -
          ‘libpng12-0_1.2.54-1ubuntu1_amd64.deb’ saved [116466/116466]<br>
          <br>
          th@th-ThinkPad-X300:/tmp$ wget
          <a class="moz-txt-link-freetext"
href="http://mirrors.kernel.org/ubuntu/pool/main/q/qt-x11-free/libqt3-mt_3.3.8-b-8ubuntu3_amd64.deb"
            moz-do-not-send="true">http://mirrors.kernel.org/ubuntu/pool/main/q/qt-x11-free/libqt3-mt_3.3.8-b-8ubuntu3_amd64.deb</a><br>
          --2021-03-20 10:46:28-- 
          <a class="moz-txt-link-freetext"
href="http://mirrors.kernel.org/ubuntu/pool/main/q/qt-x11-free/libqt3-mt_3.3.8-b-8ubuntu3_amd64.deb"
            moz-do-not-send="true">http://mirrors.kernel.org/ubuntu/pool/main/q/qt-x11-free/libqt3-mt_3.3.8-b-8ubuntu3_amd64.deb</a><br>
          Resolving mirrors.kernel.org (mirrors.kernel.org)...
          198.145.21.9, 2001:19d0:306:6:0:1994:3:14<br>
          Connecting to mirrors.kernel.org
          (mirrors.kernel.org)|198.145.21.9|:80... connected.<br>
          HTTP request sent, awaiting response... 301 Moved Permanently<br>
          Location:
          <a class="moz-txt-link-freetext"
href="http://mirrors.edge.kernel.org/ubuntu/pool/main/q/qt-x11-free/libqt3-mt_3.3.8-b-8ubuntu3_amd64.deb"
            moz-do-not-send="true">http://mirrors.edge.kernel.org/ubuntu/pool/main/q/qt-x11-free/libqt3-mt_3.3.8-b-8ubuntu3_amd64.deb</a>
          [following]<br>
          --2021-03-20 10:46:29-- 
          <a class="moz-txt-link-freetext"
href="http://mirrors.edge.kernel.org/ubuntu/pool/main/q/qt-x11-free/libqt3-mt_3.3.8-b-8ubuntu3_amd64.deb"
            moz-do-not-send="true">http://mirrors.edge.kernel.org/ubuntu/pool/main/q/qt-x11-free/libqt3-mt_3.3.8-b-8ubuntu3_amd64.deb</a><br>
          Resolving mirrors.edge.kernel.org (mirrors.edge.kernel.org)...
          147.75.95.133, 2604:1380:3000:1500::1<br>
          Connecting to mirrors.edge.kernel.org
          (mirrors.edge.kernel.org)|147.75.95.133|:80... connected.<br>
          HTTP request sent, awaiting response... 200 OK<br>
          Length: 3288182 (3.1M) [application/octet-stream]<br>
          Saving to: ‘libqt3-mt_3.3.8-b-8ubuntu3_amd64.deb’<br>
          <br>
          libqt3-mt_3.3.8-b-8ubuntu3_am
          100%[=================================================>]  
          3.14M  1.82MB/s    in 1.7s    <br>
          <br>
          2021-03-20 10:46:31 (1.82 MB/s) -
          ‘libqt3-mt_3.3.8-b-8ubuntu3_amd64.deb’ saved [3288182/3288182]<br>
          <br>
          th@th-ThinkPad-X300:/tmp$ wget
          <a class="moz-txt-link-freetext"
href="http://mirrors.kernel.org/ubuntu/pool/universe/p/pdfedit/pdfedit_0.4.5-2_amd64.deb"
            moz-do-not-send="true">http://mirrors.kernel.org/ubuntu/pool/universe/p/pdfedit/pdfedit_0.4.5-2_amd64.deb</a><br>
          --2021-03-20 10:46:46-- 
          <a class="moz-txt-link-freetext"
href="http://mirrors.kernel.org/ubuntu/pool/universe/p/pdfedit/pdfedit_0.4.5-2_amd64.deb"
            moz-do-not-send="true">http://mirrors.kernel.org/ubuntu/pool/universe/p/pdfedit/pdfedit_0.4.5-2_amd64.deb</a><br>
          Resolving mirrors.kernel.org (mirrors.kernel.org)...
          198.145.21.9, 2001:19d0:306:6:0:1994:3:14<br>
          Connecting to mirrors.kernel.org
          (mirrors.kernel.org)|198.145.21.9|:80... connected.<br>
          HTTP request sent, awaiting response... 301 Moved Permanently<br>
          Location:
          <a class="moz-txt-link-freetext"
href="http://mirrors.edge.kernel.org/ubuntu/pool/universe/p/pdfedit/pdfedit_0.4.5-2_amd64.deb"
            moz-do-not-send="true">http://mirrors.edge.kernel.org/ubuntu/pool/universe/p/pdfedit/pdfedit_0.4.5-2_amd64.deb</a>
          [following]<br>
          --2021-03-20 10:46:47-- 
          <a class="moz-txt-link-freetext"
href="http://mirrors.edge.kernel.org/ubuntu/pool/universe/p/pdfedit/pdfedit_0.4.5-2_amd64.deb"
            moz-do-not-send="true">http://mirrors.edge.kernel.org/ubuntu/pool/universe/p/pdfedit/pdfedit_0.4.5-2_amd64.deb</a><br>
          Resolving mirrors.edge.kernel.org (mirrors.edge.kernel.org)...
          147.75.95.133, 2604:1380:3000:1500::1<br>
          Connecting to mirrors.edge.kernel.org
          (mirrors.edge.kernel.org)|147.75.95.133|:80... connected.<br>
          HTTP request sent, awaiting response... 200 OK<br>
          Length: 2095970 (2.0M) [application/octet-stream]<br>
          Saving to: ‘pdfedit_0.4.5-2_amd64.deb’<br>
          <br>
          pdfedit_0.4.5-2_amd64.deb    
          100%[=================================================>]  
          2.00M   200KB/s    in 9.0s    <br>
          <br>
          2021-03-20 10:46:57 (227 KB/s) - ‘pdfedit_0.4.5-2_amd64.deb’
          saved [2095970/2095970]<br>
          <br>
          th@th-ThinkPad-X300:/tmp$ sudo dpkg -i *.deb<br>
          (Reading database ... 361910 files and directories currently
          installed.)<br>
          Preparing to unpack liblcms1_1.19.dfsg-1ubuntu3_amd64.deb ...<br>
          Unpacking liblcms1:amd64 (1.19.dfsg-1ubuntu3) over
          (1.19.dfsg-1ubuntu3) ...<br>
          Preparing to unpack libmng1_1.0.10-3_amd64.deb ...<br>
          Unpacking libmng1:amd64 (1.0.10-3) over (1.0.10-3) ...<br>
          Preparing to unpack libpng12-0_1.2.54-1ubuntu1_amd64.deb ...<br>
          Unpacking libpng12-0:amd64 (1.2.54-1ubuntu1) over
          (1.2.54-1ubuntu1) ...<br>
          Preparing to unpack libqt3-mt_3.3.8-b-8ubuntu3_amd64.deb ...<br>
          Unpacking libqt3-mt (3:3.3.8-b-8ubuntu3) over
          (3:3.3.8-b-8ubuntu3) ...<br>
          Preparing to unpack pdfedit_0.4.5-2_amd64.deb ...<br>
          Unpacking pdfedit (0.4.5-2) over (0.4.5-2) ...<br>
          Setting up liblcms1:amd64 (1.19.dfsg-1ubuntu3) ...<br>
          Setting up libmng1:amd64 (1.0.10-3) ...<br>
          dpkg: error processing package libpng12-0:amd64 (--install):<br>
           package libpng12-0:amd64 1.2.54-1ubuntu1 cannot be configured
          because libpng12-0:i386 is at a different version
          (1.2.54-1ubuntu1.1)<br>
          dpkg: dependency problems prevent configuration of libqt3-mt:<br>
           libqt3-mt depends on libpng12-0 (>= 1.2.13-4); however:<br>
            Package libpng12-0:amd64 is not configured yet.<br>
          <br>
          dpkg: error processing package libqt3-mt (--install):<br>
           dependency problems - leaving unconfigured<br>
          dpkg: dependency problems prevent configuration of pdfedit:<br>
           pdfedit depends on libqt3-mt (>= 3:3.3.8-b); however:<br>
            Package libqt3-mt is not configured yet.<br>
          <br>
          dpkg: error processing package pdfedit (--install):<br>
           dependency problems - leaving unconfigured<br>
          Processing triggers for libc-bin (2.23-0ubuntu11.2) ...<br>
          Processing triggers for man-db (2.7.5-1) ...<br>
          Processing triggers for desktop-file-utils (0.22-1ubuntu5.2)
          ...<br>
          Processing triggers for gnome-menus (3.13.3-6ubuntu3.1) ...<br>
          Processing triggers for mime-support (3.59ubuntu1) ...<br>
          Processing triggers for menu (2.1.47ubuntu1.16.04.1) ...<br>
          Errors were encountered while processing:<br>
           libpng12-0:amd64<br>
           libqt3-mt<br>
           pdfedit<br>
        </b></div>
      <div class="moz-signature"><b><br>
        </b></div>
      <div class="moz-signature"><b>I then tried to see if I could
          install libpng12 manually by downloading the .deb file, that
          doesn't work because until the unmet dependencies are fixed
          nothing can be installed.</b></div>
      <div class="moz-signature"><b><br>
        </b></div>
      <div class="moz-signature"><b>I then tried to uninstall, which
          resulted in the following:</b></div>
      <div class="moz-signature"><b>th@th-ThinkPad-X300:/tmp$ sudo apt
          autoremove liblcms1 libmng1 libpng12-0 libqt3-mt pdfedit<br>
          Reading package lists... Done<br>
          Building dependency tree        <br>
          Reading state information... Done<br>
          You might want to run 'apt-get -f install' to correct these:<br>
          The following packages have unmet dependencies.<br>
           abiword : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           blender : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           compiz-plugins-default : Depends: libpng12-0 (>= 1.2.13-4)
          but it is not going to be installed<br>
           digikam : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           dvdauthor : Depends: libpng12-0 (>= 1.2.13-4) but it is
          not going to be installed<br>
           etc1tool : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           gimp : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           gstreamer1.0-plugins-bad : Depends: libpng12-0 (>=
          1.2.13-4) but it is not going to be installed<br>
           gstreamer1.0-plugins-good : Depends: libpng12-0 (>=
          1.2.13-4) but it is not going to be installed<br>
           gthumb : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           icoutils : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           kipi-plugins : Depends: libpng12-0 (>= 1.2.13-4) but it is
          not going to be installed<br>
           libabiword-3.0 : Depends: libpng12-0 (>= 1.2.13-4) but it
          is not going to be installed<br>
           libcairo2 : Depends: libpng12-0 (>= 1.2.13-4) but it is
          not going to be installed<br>
           libcupsfilters1 : Depends: libpng12-0 (>= 1.2.13-4) but it
          is not going to be installed<br>
           libffmpegthumbnailer4v5 : Depends: libpng12-0 (>=
          1.2.13-4) but it is not going to be installed<br>
           libfreetype6 : Depends: libpng12-0 (>= 1.2.13-4) but it is
          not going to be installed<br>
           libgd3 : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           libgdiplus : Depends: libpng12-0 (>= 1.2.13-4) but it is
          not going to be installed<br>
           libgdk-pixbuf2.0-0 : Depends: libpng12-0 (>= 1.2.13-4) but
          it is not going to be installed<br>
           libgegl-0.3-0 : Depends: libpng12-0 (>= 1.2.13-4) but it
          is not going to be installed<br>
           libgraphicsmagick-q16-3 : Depends: libpng12-0 (>=
          1.2.13-4) but it is not going to be installed<br>
           libgs9 : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           libgxps2 : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           libkhtml5 : Depends: libpng12-0 (>= 1.2.13-4) but it is
          not going to be installed<br>
           liblept5 : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           libmagickcore-6.q16-2 : Depends: libpng12-0 (>= 1.2.13-4)
          but it is not going to be installed<br>
           libopencv-highgui2.4v5 : Depends: libpng12-0 (>= 1.2.13-4)
          but it is not going to be installed<br>
           libopenimageio1.6 : Depends: libpng12-0 (>= 1.2.13-4) but
          it is not going to be installed<br>
           libpano13-3 : Depends: libpng12-0 (>= 1.2.13-4) but it is
          not going to be installed<br>
           libplymouth4 : Depends: libpng12-0 (>= 1.2.13-4) but it is
          not going to be installed<br>
           libpoppler58 : Depends: libpng12-0 (>= 1.2.13-4) but it is
          not going to be installed<br>
           libqt5gui5 : Depends: libpng12-0 (>= 1.2.13-4) but it is
          not going to be installed<br>
           libqt5webkit5 : Depends: libpng12-0 (>= 1.2.13-4) but it
          is not going to be installed<br>
           libqtgui4 : Depends: libpng12-0 (>= 1.2.13-4) but it is
          not going to be installed<br>
           libqtwebkit4 : Depends: libpng12-0 (>= 1.2.13-4) but it is
          not going to be installed<br>
           libquicktime2 : Depends: libpng12-0 (>= 1.2.13-4) but it
          is not going to be installed<br>
           libreoffice-core : Depends: libpng12-0 (>= 1.2.13-4) but
          it is not going to be installed<br>
           libsdl-image1.2 : Depends: libpng12-0 (>= 1.2.13-4) but it
          is not going to be installed<br>
           libsdl2-image-2.0-0 : Depends: libpng12-0 (>= 1.2.13-4)
          but it is not going to be installed<br>
           libsox2 : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           libvigraimpex5v5 : Depends: libpng12-0 (>= 1.2.13-4) but
          it is not going to be installed<br>
           libwebkit2gtk-4.0-37 : Depends: libpng12-0 (>= 1.2.13-4)
          but it is not going to be installed<br>
           libwebkit2gtk-4.0-37-gtk2 : Depends: libpng12-0 (>=
          1.2.13-4) but it is not going to be installed<br>
           libwebkitgtk-1.0-0 : Depends: libpng12-0 (>= 1.2.13-4) but
          it is not going to be installed<br>
           libwebkitgtk-3.0-0 : Depends: libpng12-0 (>= 1.2.13-4) but
          it is not going to be installed<br>
           libwmf0.2-7 : Depends: libpng12-0 (>= 1.2.13-4) but it is
          not going to be installed<br>
           libwxgtk3.0-0v5 : Depends: libpng12-0 (>= 1.2.13-4) but it
          is not going to be installed<br>
           libzvbi0 : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           mencoder : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           mjpegtools : Depends: libpng12-0 (>= 1.2.13-4) but it is
          not going to be installed<br>
           mplayer : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           netpbm : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           openjdk-8-jre : Depends: libpng12-0 (>= 1.2.13-4) but it
          is not going to be installed<br>
           sane-utils : Depends: libpng12-0 (>= 1.2.13-4) but it is
          not going to be installed<br>
           skanlite : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           transfig : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           tumbler : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           vlc-nox : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           x11-apps : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
           xsane : Depends: libpng12-0 (>= 1.2.13-4) but it is not
          going to be installed<br>
          E: Unmet dependencies. Try 'apt-get -f install' with no
          packages (or specify a solution).<br>
        </b></div>
      <div class="moz-signature"><b><br>
        </b></div>
      <div class="moz-signature"><b>I then tried sudo apt-get -f install
          which resulted in :</b></div>
      <div class="moz-signature"><b>th@th-ThinkPad-X300:/tmp$ sudo
          apt-get -f install<br>
          Reading package lists... Done<br>
          Building dependency tree       <br>
          Reading state information... Done<br>
          Correcting dependencies... Done<br>
          The following packages were automatically installed and are no
          longer required:<br>
            libcanon-proprio-bin linux-headers-4.4.0-203
          linux-headers-4.4.0-203-generic linux-image-4.4.0-203-generic<br>
            linux-modules-4.4.0-203-generic
          linux-modules-extra-4.4.0-203-generic<br>
          Use 'sudo apt autoremove' to remove them.<br>
          The following additional packages will be installed:<br>
            libpng12-0<br>
          The following packages will be upgraded:<br>
            libpng12-0<br>
          1 to upgrade, 0 to newly install, 0 to remove and 1 not to
          upgrade.<br>
          4 not fully installed or removed.<br>
          Need to get 0 B/116 kB of archives.<br>
          After this operation, 0 B of additional disk space will be
          used.<br>
          Do you want to continue? [Y/n] y<br>
          (Reading database ... 361910 files and directories currently
          installed.)<br>
          Preparing to unpack .../libpng12-0_1.2.54-1ubuntu1.1_amd64.deb
          ...<br>
          Unpacking libpng12-0:amd64 (1.2.54-1ubuntu1.1) over
          (1.2.54-1ubuntu1) ...<br>
          dpkg: error processing archive
          /var/cache/apt/archives/libpng12-0_1.2.54-1ubuntu1.1_amd64.deb
          (--unpack):<br>
           trying to overwrite shared
          '/usr/share/doc/libpng12-0/changelog.Debian.gz', which is
          different from other instances of package libpng12-0:amd64<br>
          Processing triggers for libc-bin (2.23-0ubuntu11.2) ...<br>
          Errors were encountered while processing:<br>
 /var/cache/apt/archives/libpng12-0_1.2.54-1ubuntu1.1_amd64.deb<br>
          E: Sub-process /usr/bin/dpkg returned an error code (1)<br>
          th@th-ThinkPad-X300:/tmp$ <br>
        </b></div>
      <div class="moz-signature"><b><br>
        </b></div>
      <div class="moz-signature"><b>And I'm stuck here<br>
        </b></div>
      <div class="moz-signature"><br>
      </div>
    </div>
  </body>
</html>